Skip to main content
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
gzip,
base64,
gzip, base64

Path Parameters

project_id
string
required

Body

application/json
channel_id
string
required

Response

HTTP 200 response.

channel
object
required
id
string
required
status
enum<string>
required
Available options:
pending,
declined,
released,
done,
expired
recipient_name
string | null